[Genabel-commits] r1093 - pkg/ProbABEL/examples

noreply at r-forge.r-project.org noreply at r-forge.r-project.org
Sun Feb 10 20:22:37 CET 2013


Author: lckarssen
Date: 2013-02-10 20:22:37 +0100 (Sun, 10 Feb 2013)
New Revision: 1093

Modified:
   pkg/ProbABEL/examples/example_qt.sh
   pkg/ProbABEL/examples/test.dose.fvd
   pkg/ProbABEL/examples/test.dose.fvi
   pkg/ProbABEL/examples/test.mldose
Log:
- Improved the QT example/test script. 
- The test.dose files are changed. They are now derived from the prob file. This is a first step towards a comparison of the output of dose and prob files.


Modified: pkg/ProbABEL/examples/example_qt.sh
===================================================================
--- pkg/ProbABEL/examples/example_qt.sh	2013-02-07 23:49:35 UTC (rev 1092)
+++ pkg/ProbABEL/examples/example_qt.sh	2013-02-10 19:22:37 UTC (rev 1093)
@@ -1,3 +1,22 @@
+#!/bin/sh
+# This script runs checks on ProbABEL's palinear module for
+# quantitative traits.
+
+run_diff()
+{
+    # This function is run after each check. It needs two arguments:
+    # $1: first file to compare
+    # $2: second file to compare
+    if diff "$1" "$2"; then
+        echo -e "\t\tOK"
+    else
+        echo -e "\t\tFAILED"
+        exit 1
+    fi
+}
+
+
+# ---- The checks start here ----
 echo "analysing QT"
 if [ -z ${srcdir} ]; then
     srcdir="."
@@ -20,8 +39,8 @@
     -c 19 \
     -o height_base_fv
 
-echo "QT check: dose vs. dose_fv"
-diff height_base_add.out.txt height_base_fv_add.out.txt
+echo -n "QT check: dose vs. dose_fv"
+run_diff height_base_add.out.txt height_base_fv_add.out.txt
 
 
 echo "Option --allcov"
@@ -39,8 +58,8 @@
     -c 19 --allcov \
     -o height_allcov_fv
 
-echo "QT check: allcov: dose vs. dose_fv"
-diff height_allcov_add.out.txt height_allcov_fv_add.out.txt
+echo -n "QT check: allcov: dose vs. dose_fv"
+run_diff height_allcov_add.out.txt height_allcov_fv_add.out.txt
 
 
 echo "Option --interaction=1"
@@ -59,8 +78,8 @@
     -c 19 --interaction=1 \
     -o height_int1_fv
 
-echo "QT check: interactions: dose vs. dose_fv"
-diff height_int1_add.out.txt height_int1_fv_add.out.txt
+echo -n "QT check: interactions: dose vs. dose_fv"
+run_diff height_int1_add.out.txt height_int1_fv_add.out.txt
 
 
 echo "Option --robust"
@@ -79,8 +98,8 @@
     -c 19 --robust \
     -o height_robust_fv
 
-echo "QT check: robust: dose vs. dose_fv"
-diff height_robust_add.out.txt height_robust_fv_add.out.txt
+echo -n "QT check: robust: dose vs. dose_fv"
+run_diff height_robust_add.out.txt height_robust_fv_add.out.txt
 
 
 echo "Option --robust --interaction=1"
@@ -99,8 +118,8 @@
     -c 19 --robust --interaction=1 \
     -o height_robust_int1_fv
 
-echo "QT check: robust & interaction: dose vs. dose_fv"
-diff height_robust_int1_add.out.txt height_robust_int1_fv_add.out.txt
+echo -n "QT check: robust & interaction: dose vs. dose_fv"
+run_diff height_robust_int1_add.out.txt height_robust_int1_fv_add.out.txt
 
 
 echo "Option --ngp=2, mlprob file"
@@ -119,14 +138,15 @@
     -c 19 --ngp=2 \
     -o height_ngp2_fv
 
-echo "QT check: prob vs. prob_fv"
-diff height_ngp2_add.out.txt height_ngp2_fv_add.out.txt
-diff height_ngp2_domin.out.txt height_ngp2_fv_domin.out.txt
-diff height_ngp2_over_domin.out.txt height_ngp2_fv_over_domin.out.txt
-diff height_ngp2_recess.out.txt height_ngp2_fv_recess.out.txt
-diff height_ngp2_2df.out.txt height_ngp2_fv_2df.out.txt
+# echo -n "QT check: dose vs prob (additive model)"
+# run_diff height_base_add.out.txt height_ngp2_add.out.txt
 
+for model in add domin over_domin recess 2df; do
+    echo -n "QT check ($model model): prob vs. prob_fv"
+    run_diff height_ngp2_${model}.out.txt height_ngp2_fv_${model}.out.txt
+done
 
+
 echo "Option --ngp=2 --allcov"
 ../src/palinear \
     -p ${srcdir}/height.txt \
@@ -143,11 +163,10 @@
     -c 19 --ngp=2 --allcov \
     -o height_ngp2_allcov_fv
 
-diff height_ngp2_allcov_add.out.txt height_ngp2_allcov_fv_add.out.txt
-diff height_ngp2_allcov_domin.out.txt height_ngp2_allcov_fv_domin.out.txt
-diff height_ngp2_allcov_over_domin.out.txt height_ngp2_allcov_fv_over_domin.out.txt
-diff height_ngp2_allcov_recess.out.txt height_ngp2_allcov_fv_recess.out.txt
-diff height_ngp2_allcov_2df.out.txt height_ngp2_allcov_fv_2df.out.txt
+for model in add domin over_domin recess 2df; do
+    echo -n "QT check --allcov ($model model): prob vs. prob_fv"
+    run_diff height_ngp2_allcov_${model}.out.txt height_ngp2_allcov_fv_${model}.out.txt
+done
 
 
 echo "Option --ngp=2 --interaction=1"
@@ -166,11 +185,10 @@
     -c 19 --ngp=2 --interaction=1 \
     -o height_ngp2_int1_fv
 
-diff height_ngp2_int1_add.out.txt height_ngp2_int1_fv_add.out.txt
-diff height_ngp2_int1_domin.out.txt height_ngp2_int1_fv_domin.out.txt
-diff height_ngp2_int1_over_domin.out.txt height_ngp2_int1_fv_over_domin.out.txt
-diff height_ngp2_int1_recess.out.txt height_ngp2_int1_fv_recess.out.txt
-diff height_ngp2_int1_2df.out.txt height_ngp2_int1_fv_2df.out.txt
+for model in add domin over_domin recess 2df; do
+    echo -n "QT check --interactions ($model model): prob vs. prob_fv"
+    run_diff height_ngp2_int1_${model}.out.txt height_ngp2_int1_fv_${model}.out.txt
+done
 
 
 echo "Option --ngp=2 --robust"
@@ -189,11 +207,10 @@
     -c 19 --ngp=2 --robust \
     -o height_ngp2_robust_fv
 
-diff height_ngp2_robust_add.out.txt height_ngp2_robust_fv_add.out.txt
-diff height_ngp2_robust_domin.out.txt height_ngp2_robust_fv_domin.out.txt
-diff height_ngp2_robust_over_domin.out.txt height_ngp2_robust_fv_over_domin.out.txt
-diff height_ngp2_robust_recess.out.txt height_ngp2_robust_fv_recess.out.txt
-diff height_ngp2_robust_2df.out.txt height_ngp2_robust_fv_2df.out.txt
+for model in add domin over_domin recess 2df; do
+    echo -n "QT check --robust ($model model): prob vs. prob_fv"
+    run_diff height_ngp2_robust_${model}.out.txt height_ngp2_robust_fv_${model}.out.txt
+done
 
 
 echo "Option --ngp=2 --robust --interaction=1"
@@ -212,8 +229,7 @@
     -c 19 --ngp=2 --robust --interaction=1 \
     -o height_ngp2_robust_int1_fv
 
-diff height_ngp2_robust_int1_add.out.txt height_ngp2_robust_int1_fv_add.out.txt
-diff height_ngp2_robust_int1_domin.out.txt height_ngp2_robust_int1_fv_domin.out.txt
-diff height_ngp2_robust_int1_over_domin.out.txt height_ngp2_robust_int1_fv_over_domin.out.txt
-diff height_ngp2_robust_int1_recess.out.txt height_ngp2_robust_int1_fv_recess.out.txt
-diff height_ngp2_robust_int1_2df.out.txt height_ngp2_robust_int1_fv_2df.out.txt
+for model in add domin over_domin recess 2df; do
+    echo -n "QT check --robust --interactions ($model model): prob vs. prob_fv"
+    run_diff height_ngp2_robust_int1_${model}.out.txt height_ngp2_robust_int1_fv_${model}.out.txt
+done

Modified: pkg/ProbABEL/examples/test.dose.fvd
===================================================================
(Binary files differ)

Modified: pkg/ProbABEL/examples/test.dose.fvi
===================================================================
(Binary files differ)

Modified: pkg/ProbABEL/examples/test.mldose
===================================================================
--- pkg/ProbABEL/examples/test.mldose	2013-02-07 23:49:35 UTC (rev 1092)
+++ pkg/ProbABEL/examples/test.mldose	2013-02-10 19:22:37 UTC (rev 1093)
@@ -1,200 +1,200 @@
-1->id636728 MLDOSE 0.974 0.974 0.968 0.971 2
-2->id890314 MLDOSE 0.947 0.947 0.113 0.944 1.094
-3->id102874 MLDOSE 1.005 1.004 NaN 1.002 2
-4->id200949 MLDOSE 1.968 1.969 1.973 1.977 2
-5->id336491 MLDOSE 1.007 1.006 1.001 1.004 2
-6->id988766 MLDOSE 1.006 1.006 1 1.003 2
-7->id21999 MLDOSE 1.968 1.969 1.973 1.977 2
-8->id433893 MLDOSE 1.006 1.006 1.001 1.004 2
-9->id688932 MLDOSE 1.006 1.006 1.001 1.004 2
-10->id394203 MLDOSE 1.967 1.968 1.972 1.976 1.999
-11->id995678 MLDOSE 1.014 1.014 1.006 1.009 2
-12->id694339 MLDOSE 0.045 0.044 0.029 0.031 2
-13->id256455 MLDOSE 1.968 1.969 1.973 1.977 2
-14->id14836 MLDOSE 0.045 0.044 0.029 0.031 2
-15->id817128 MLDOSE 1.968 1.969 1.001 1.977 1.001
-16->id803325 MLDOSE 1.005 1.005 0.999 1.002 2
-17->id521287 MLDOSE 1.968 1.969 1.973 1.976 2
-18->id701472 MLDOSE 0.049 0.047 0.031 0.034 2
-19->id850010 MLDOSE 0.045 0.044 0.029 0.031 2
-20->id268483 MLDOSE 1.006 1.006 1.001 1.004 2
-21->id738781 MLDOSE 1.968 1.968 1.973 1.976 2
-22->id28411 MLDOSE 0.045 0.044 0.029 0.031 2
-23->id541635 MLDOSE 1.033 1.033 1.019 1.022 2
-24->id751101 MLDOSE 1.967 1.968 1.973 1.976 2
-25->id826300 MLDOSE 0.928 0.928 0.064 0.924 1.071
-26->id884387 MLDOSE 1 1 0.994 0.997 2
-27->id492414 MLDOSE 1.007 1.007 1.002 1.004 2
-28->id268871 MLDOSE 0.045 0.044 0.029 0.031 2
-29->id627354 MLDOSE 0.045 0.044 0.029 0.031 2
-30->id503932 MLDOSE 0.852 0.851 0.032 0.847 1.004
-31->id163442 MLDOSE 1.005 1.005 0.999 1.002 2
-32->id317797 MLDOSE 1.968 1.968 1.973 1.976 2
-33->id687857 MLDOSE 0.045 0.044 0.029 0.031 2
-34->id871570 MLDOSE 1.968 1.969 1.001 1.977 1.001
-35->id724067 MLDOSE 0.045 0.044 0.029 0.031 2
-36->id874076 MLDOSE 1.006 1.006 1.001 1.003 2
-37->id927863 MLDOSE 1.147 1.147 1.098 1.101 2
-38->id369805 MLDOSE 1.006 1.006 1.001 1.004 2
-39->id668376 MLDOSE 0.045 0.044 0.029 0.031 2
-40->id717362 MLDOSE 0.045 0.044 0.029 0.031 2
-41->id665504 MLDOSE 0.995 0.994 0.987 0.992 1.997
-42->id336637 MLDOSE 1.005 1.005 1 1.002 2
-43->id60633 MLDOSE 1.006 1.006 1 1.003 2
-44->id848600 MLDOSE 0.057 0.056 0.037 0.039 2
-45->id169514 MLDOSE 1.968 1.968 1.973 1.976 2
-46->id690732 MLDOSE 1.968 1.969 1.973 1.977 2
-47->id684760 MLDOSE 1.902 1.903 1.435 1.91 1.447
-48->id553502 MLDOSE 0.304 0.303 0.209 0.212 1.999
-49->id214917 MLDOSE 0.978 0.978 0.955 0.975 1.982
-50->id849169 MLDOSE 1.006 1.006 1.001 1.004 2
-51->id941921 MLDOSE 1.006 1.006 0.029 1.003 1.002
-52->id784646 MLDOSE 0.904 0.903 0.879 0.9 1.982
-53->id520954 MLDOSE 1.968 1.968 1.973 1.976 2
-54->id996355 MLDOSE 1.007 1.006 1.001 1.004 2
-55->id96730 MLDOSE 1.006 1.006 1 1.003 2
-56->id673442 MLDOSE 1.006 1.006 1.001 1.004 2
-57->id68305 MLDOSE 1.007 1.006 1.001 1.004 2
-58->id653025 MLDOSE 1.007 1.006 1.001 1.004 2
-59->id208543 MLDOSE 1.005 1.005 0.999 1.002 2
-60->id335725 MLDOSE 1.006 1.006 1.001 1.004 2
-61->id980400 MLDOSE 1.83 1.831 1.016 1.838 1.021
-62->id869939 MLDOSE 0.999 0.999 0.972 0.996 1.977
-63->id297563 MLDOSE 1.004 1.004 0.998 1.001 2
-64->id852663 MLDOSE 1.011 1.011 1.004 1.007 2
-65->id162070 MLDOSE 1.002 1.002 0.996 0.999 2
-66->id272875 MLDOSE 0.805 0.805 0.797 0.8 1.999
-67->id163787 MLDOSE 1.604 1.604 1.604 1.608 1.999
-68->id422204 MLDOSE 0.045 0.044 0.029 0.031 2
-69->id120197 MLDOSE 0.906 0.906 0.168 0.902 1.145
-70->id33660 MLDOSE 1.958 1.959 1.95 1.966 1.985
-71->id803855 MLDOSE 1.005 1.005 0.999 1.002 2
-72->id255048 MLDOSE 1.968 1.968 1.973 1.976 2
-73->id690936 MLDOSE 1.916 1.917 1.919 1.924 1.998
-74->id126807 MLDOSE 1.006 1.006 1 1.003 2
-75->id99016 MLDOSE 1.002 1.002 0.995 0.999 1.999
-76->id883847 MLDOSE 1.007 1.006 1.001 1.004 2
-77->id354523 MLDOSE 1.866 1.866 0.994 1.873 1.002
-78->id737255 MLDOSE 1.968 1.969 1.973 1.977 2
-79->id990941 MLDOSE 1.952 1.952 1.956 1.96 1.999
-80->id25464 MLDOSE 1.968 1.969 1.973 1.977 2
-81->id918375 MLDOSE 1.001 1.001 0.125 0.998 1.099
-82->id537828 MLDOSE 1.968 1.969 0.028 1.977 0.001
-83->id682778 MLDOSE 1.006 1.005 0.999 1.003 1.998
-84->id587547 MLDOSE 1.954 1.955 1.957 1.963 1.998
-85->id670874 MLDOSE 0.599 0.598 0.059 0.591 1.033
-86->id444459 MLDOSE 1.007 1.006 1.001 1.004 2
-87->id777456 MLDOSE 1.007 1.007 1.001 1.004 2
-88->id452384 MLDOSE 0.045 0.044 0.029 0.031 2
-89->id826975 MLDOSE 1.014 1.014 1.006 1.009 2
-90->id519567 MLDOSE 1.968 1.969 1.973 1.977 2
-91->id84292 MLDOSE 1.009 1.009 1.002 1.004 2
-92->id124432 MLDOSE 1.968 1.969 1.973 1.976 2
-93->id800145 MLDOSE 1.968 1.969 1.973 1.977 2
-94->id153857 MLDOSE 1.963 1.964 1.968 1.972 2
-95->id587157 MLDOSE 1.005 1.005 0.999 1.002 2
-96->id506262 MLDOSE 1.967 1.968 1.972 1.976 2
-97->id634462 MLDOSE 1.007 1.006 1.001 1.003 2
-98->id687592 MLDOSE 1.006 1.006 1 1.003 2
-99->id955526 MLDOSE 1.968 1.969 1.973 1.977 2
-100->id181850 MLDOSE 1.961 1.962 1.967 1.97 2
-101->id159506 MLDOSE 0.045 0.044 0.029 0.031 2
-102->id609051 MLDOSE 1.005 1.004 0.999 1.002 2
-103->id963886 MLDOSE 0.225 0.224 0.153 0.155 2
-104->id405792 MLDOSE 0.864 0.864 0.032 0.86 1.004
-105->id494172 MLDOSE 0.903 0.903 0.081 0.899 1.057
-106->id964637 MLDOSE 1.007 1.007 1.001 1.004 2
-107->id799355 MLDOSE 1.845 1.846 1.048 1.853 1.051
-108->id157111 MLDOSE 1.007 1.007 1.001 1.004 2
-109->id114524 MLDOSE 1.965 1.966 1 1.974 1.001
-110->id954931 MLDOSE 1.007 1.007 1.001 1.004 2
-111->id827034 MLDOSE 1.006 1.006 1 1.003 2
-112->id689645 MLDOSE 1.968 1.969 1.973 1.977 2
-113->id281585 MLDOSE 1.968 1.968 1.973 1.976 2
-114->id885624 MLDOSE 1.006 1.006 1.001 1.003 2
-115->id577871 MLDOSE 1.968 1.969 1.973 1.976 2
-116->id238796 MLDOSE 1.824 1.825 1.029 1.831 1.038
-117->id481035 MLDOSE 1.869 1.87 1.15 1.877 1.157
-118->id972713 MLDOSE 0.949 0.948 0.603 0.945 1.594
-119->id905484 MLDOSE 1.006 1.006 1 1.003 2
-120->id713511 MLDOSE 0.045 0.044 0.029 0.031 2
-121->id512328 MLDOSE 1.005 1.005 0.999 1.002 2
-122->id703534 MLDOSE 1.006 1.006 0.999 1.003 1.999
-123->id409904 MLDOSE 1.961 1.962 1.957 1.97 1.988
-124->id577169 MLDOSE 1.007 1.006 1.001 1.004 2
-125->id813971 MLDOSE 1.968 1.969 1.973 1.977 2
-126->id558483 MLDOSE 1.006 1.006 1 1.003 2
-127->id892784 MLDOSE 0.994 0.994 0.965 0.991 1.97
-128->id611178 MLDOSE 1.968 1.969 1.973 1.977 2
-129->id192732 MLDOSE 1.843 1.844 1.056 1.85 1.058
-130->id917280 MLDOSE 1.007 1.006 1.001 1.004 2
-131->id435876 MLDOSE 1.965 1.966 1.968 1.974 1.997
-132->id980722 MLDOSE 1.963 1.964 1.966 1.972 1.997
-133->id308273 MLDOSE 1.822 1.823 1 1.829 1.004
-134->id476685 MLDOSE 1.027 1.027 1.015 1.018 2
-135->id315883 MLDOSE 1.968 1.969 1.974 1.977 2
-136->id935945 MLDOSE 1.965 1.966 1.969 1.974 1.998
-137->id991781 MLDOSE 1.009 1.008 1.002 1.005 2
-138->id65199 MLDOSE 0.409 0.408 0.034 0.399 1.007
-139->id226233 MLDOSE 1.006 1.006 1 1.003 2
-140->id860183 MLDOSE 1.005 1.004 0.999 1.002 2
-141->id295209 MLDOSE 0.045 0.044 0.029 0.031 2
-142->id544964 MLDOSE 0.209 0.208 0.142 0.145 2
-143->id648663 MLDOSE 0.997 0.997 0.979 0.994 1.984
-144->id710165 MLDOSE 1.006 1.005 1 1.003 2
-145->id392593 MLDOSE 1.003 1.003 0.993 1 1.995
-146->id129945 MLDOSE 0.045 0.044 0.029 0.031 2
-147->id382621 MLDOSE 0.045 0.044 0.029 0.031 2
-148->id901440 MLDOSE 1 1 0.988 0.997 1.993
-149->id39847 MLDOSE 1.002 1.002 0.997 0.999 2
-150->id526460 MLDOSE 0.045 0.044 0.029 0.031 2
-151->id477473 MLDOSE 1.006 1.006 1.001 1.003 2
-152->id448194 MLDOSE 0.045 0.044 0.029 0.031 2
-153->id904184 MLDOSE 1.006 1.006 1 1.003 2
-154->id747852 MLDOSE 1.008 1.008 1.001 1.004 2
-155->id711012 MLDOSE 1.948 1.949 1.001 1.957 1.001
-156->id683879 MLDOSE 1.967 1.967 1.971 1.975 1.999
-157->id789575 MLDOSE 1.968 1.968 1.973 1.976 2
-158->id650729 MLDOSE 1.964 1.965 1.97 1.973 2
-159->id934302 MLDOSE 1.008 1.008 1.002 1.004 2
-160->id555013 MLDOSE 0.045 0.044 0.029 0.031 2
-161->id82779 MLDOSE 0.672 0.671 0.458 0.461 2
-162->id771444 MLDOSE 0.045 0.044 0.029 0.031 2
-163->id821562 MLDOSE 0.045 0.044 0.029 0.031 2
-164->id292809 MLDOSE 1.968 1.969 1.973 1.977 2
-165->id645690 MLDOSE 1.007 1.006 1.001 1.004 2
-166->id223901 MLDOSE 1.007 1.006 1.001 1.004 2
-167->id41320 MLDOSE 0.045 0.044 0.029 0.031 2
-168->id96181 MLDOSE 0.045 0.044 0.029 0.031 2
-169->id147900 MLDOSE 1.967 1.968 1.972 1.976 2
-170->id702917 MLDOSE 1.937 1.938 1.635 1.638 2
-171->id150640 MLDOSE 0.045 0.044 0.029 0.031 2
-172->id518391 MLDOSE 1.572 1.572 0.038 1.576 0.012
-173->id879076 MLDOSE 1.007 1.006 1.001 1.004 2
-174->id952031 MLDOSE 1.965 1.966 1.969 1.974 1.999
-175->id10055 MLDOSE 1.962 1.963 1.967 1.971 2
-176->id727213 MLDOSE 1.006 1.006 1 1.003 2
-177->id41961 MLDOSE 1.968 1.969 1.973 1.977 2
-178->id257209 MLDOSE 1.968 1.969 1.973 1.976 2
-179->id995361 MLDOSE 1.489 1.49 0.558 1.304 1.12
-180->id957918 MLDOSE 1.968 1.969 1.973 1.977 2
-181->id975370 MLDOSE 0.857 0.857 0.044 0.852 1.017
-182->id889896 MLDOSE 1.007 1.006 1.001 1.004 2
-183->id978164 MLDOSE 1.002 1.001 0.996 0.999 2
-184->id90359 MLDOSE 1.962 1.963 1.962 1.971 1.993
-185->id307158 MLDOSE 1.007 1.007 1.001 1.004 2
-186->id755940 MLDOSE 1.006 1.006 1.001 1.003 2
-187->id995582 MLDOSE 1.822 1.823 1.004 1.829 1.005
-188->id363965 MLDOSE 0.046 0.044 0.029 0.031 2
-189->id729124 MLDOSE 1.968 1.969 1.973 1.977 2
-190->id871963 MLDOSE 0.045 0.044 0.029 0.031 2
-191->id475172 MLDOSE 1.006 1.005 1 1.003 2
-192->id804699 MLDOSE 1.968 1.969 1.973 1.977 2
-193->id625843 MLDOSE 1.006 1.006 1.001 1.003 2
-194->id595713 MLDOSE 1.006 1.006 1 1.003 1.999
-195->id462604 MLDOSE 1.002 1.002 0.995 0.999 1.998
-196->id106141 MLDOSE 0.045 0.044 0.029 0.031 2
-197->id689349 MLDOSE 0.045 0.044 0.029 0.031 2
-198->id639003 MLDOSE 1.968 1.969 1.973 1.977 2
-199->id393896 MLDOSE 1.007 1.007 1.001 1.004 2
-200->id450307 MLDOSE 1.829 1.83 1.038 1.836 1.04
+1->id636728 MLDOSE 0.678 1.622 1.732 1.585 1.867
+2->id890314 MLDOSE 0.66 1.621 1.737 1.59 1.869
+3->id102874 MLDOSE 0.684 1.623 1.731 1.585 1.866
+4->id200949 MLDOSE 0.667 NaN 1.728 1.576 1.866
+5->id336491 MLDOSE 0.66 1.609 1.737 1.577 1.869
+6->id988766 MLDOSE 0.687 1.622 1.738 1.59 1.868
+7->id21999 MLDOSE 0.67 1.62 1.735 1.588 1.867
+8->id433893 MLDOSE 0.663 1.615 1.734 1.572 1.869
+9->id688932 MLDOSE 0.672 1.619 1.729 1.585 1.862
+10->id394203 MLDOSE 0.666 1.619 1.729 1.58 1.863
+11->id995678 MLDOSE 0.672 1.619 1.733 1.583 1.867
+12->id694339 MLDOSE 0.666 1.615 1.733 1.59 1.869
+13->id256455 MLDOSE 0.673 1.617 1.737 1.584 1.869
+14->id14836 MLDOSE 0.672 1.62 1.737 1.582 1.869
+15->id817128 MLDOSE 0.666 1.609 1.735 1.589 1.868
+16->id803325 MLDOSE 0.678 1.62 1.73 1.591 1.868
+17->id521287 MLDOSE 0.661 1.618 1.736 1.585 1.87
+18->id701472 MLDOSE 0.666 1.621 1.731 1.585 1.867
+19->id850010 MLDOSE 0.669 1.615 1.736 1.581 1.868
+20->id268483 MLDOSE 0.669 1.618 1.732 1.582 1.865
+21->id738781 MLDOSE 0.666 1.611 1.73 1.59 1.862
+22->id28411 MLDOSE 0.66 1.62 1.735 1.57 1.869
+23->id541635 MLDOSE 0.669 1.622 1.725 1.558 1.868
+24->id751101 MLDOSE 0.669 1.624 1.738 1.589 1.869
+25->id826300 MLDOSE 0.666 1.605 1.736 1.586 1.869
+26->id884387 MLDOSE 0.661 1.604 1.734 1.587 1.868
+27->id492414 MLDOSE 0.666 1.619 1.733 1.583 1.866
+28->id268871 MLDOSE 0.669 1.621 1.731 1.576 1.869
+29->id627354 MLDOSE 0.666 1.615 1.735 1.59 1.869
+30->id503932 MLDOSE 0.66 1.62 1.735 1.586 1.867
+31->id163442 MLDOSE 0.675 1.621 1.737 1.586 1.869
+32->id317797 MLDOSE 0.654 1.625 1.739 1.57 1.87
+33->id687857 MLDOSE 0.667 1.621 1.734 1.586 1.869
+34->id871570 MLDOSE 0.666 1.61 1.731 1.576 1.864
+35->id724067 MLDOSE 0.666 1.619 1.736 1.583 1.868
+36->id874076 MLDOSE 0.676 1.617 1.738 1.585 1.869
+37->id927863 MLDOSE 0.67 1.62 1.734 1.586 1.865
+38->id369805 MLDOSE 0.663 1.616 1.73 1.583 1.867
+39->id668376 MLDOSE 0.675 1.617 1.736 1.582 1.869
+40->id717362 MLDOSE 0.66 1.62 1.736 1.59 1.869
+41->id665504 MLDOSE 0.669 1.618 1.732 1.578 1.867
+42->id336637 MLDOSE 0.661 1.618 1.734 1.576 1.865
+43->id60633 MLDOSE 0.669 1.619 1.731 1.579 1.866
+44->id848600 MLDOSE 0.664 1.615 1.737 1.576 1.869
+45->id169514 MLDOSE 0.664 1.615 1.737 1.583 1.869
+46->id690732 MLDOSE 0.663 1.619 1.737 1.586 1.868
+47->id684760 MLDOSE 0.667 1.62 1.734 1.578 1.866
+48->id553502 MLDOSE 0.672 1.608 1.732 1.59 1.869
+49->id214917 MLDOSE 0.669 1.618 1.727 1.588 1.865
+50->id849169 MLDOSE 0.664 1.624 1.733 1.588 1.867
+51->id941921 MLDOSE 0.667 1.619 1.731 1.588 1.862
+52->id784646 MLDOSE 0.663 1.603 1.739 1.584 1.87
+53->id520954 MLDOSE 0.664 1.619 1.732 1.581 1.864
+54->id996355 MLDOSE 0.66 1.605 1.736 1.586 1.865
+55->id96730 MLDOSE 0.664 1.619 1.736 1.573 1.868
+56->id673442 MLDOSE 0.666 1.609 1.735 1.575 1.867
+57->id68305 MLDOSE 0.672 1.618 1.735 1.585 1.866
+58->id653025 MLDOSE 0.678 1.617 1.738 1.585 1.868
+59->id208543 MLDOSE 0.664 1.618 1.734 1.58 1.868
+60->id335725 MLDOSE 0.666 1.616 1.714 1.593 1.845
+61->id980400 MLDOSE 0.663 1.607 1.733 1.588 1.867
+62->id869939 MLDOSE 0.667 1.619 1.733 1.588 1.865
+63->id297563 MLDOSE 0.673 1.614 1.72 1.585 1.866
+64->id852663 MLDOSE 0.666 1.603 1.729 1.585 1.87
+65->id162070 MLDOSE 0.666 1.619 1.728 1.572 1.868
+66->id272875 MLDOSE 0.66 1.605 1.737 1.584 1.869
+67->id163787 MLDOSE 0.661 1.616 1.723 1.584 1.87
+68->id422204 MLDOSE 0.663 1.615 1.734 1.576 1.867
+69->id120197 MLDOSE 0.66 1.62 1.731 1.588 1.87
+70->id33660 MLDOSE 0.658 1.62 1.736 1.571 1.869
+71->id803855 MLDOSE 0.669 1.616 1.732 1.586 1.865
+72->id255048 MLDOSE 0.675 1.616 1.726 1.582 1.866
+73->id690936 MLDOSE 0.657 1.588 1.738 1.59 1.87
+74->id126807 MLDOSE 0.667 1.612 1.731 1.589 1.864
+75->id99016 MLDOSE 0.667 1.612 1.734 1.59 1.864
+76->id883847 MLDOSE 0.666 1.611 1.736 1.587 1.869
+77->id354523 MLDOSE 0.669 1.62 1.734 1.584 1.868
+78->id737255 MLDOSE 0.666 1.623 1.733 1.569 1.867
+79->id990941 MLDOSE 0.675 1.62 1.734 1.585 1.869
+80->id25464 MLDOSE 0.673 1.62 1.737 1.579 1.868
+81->id918375 MLDOSE 0.672 1.621 1.737 1.58 1.869
+82->id537828 MLDOSE 0.666 1.613 1.729 1.585 1.869
+83->id682778 MLDOSE 0.658 1.621 1.737 1.573 1.869
+84->id587547 MLDOSE 0.669 1.62 1.738 1.585 1.868
+85->id670874 MLDOSE 0.666 1.618 1.734 1.58 1.867
+86->id444459 MLDOSE 0.66 1.617 1.734 1.577 1.87
+87->id777456 MLDOSE 0.663 1.615 1.732 1.581 1.865
+88->id452384 MLDOSE 0.666 1.625 1.738 1.588 1.869
+89->id826975 MLDOSE 0.669 1.619 1.731 1.582 1.865
+90->id519567 MLDOSE 0.66 1.621 1.732 1.586 1.869
+91->id84292 MLDOSE 0.663 1.618 1.737 1.582 1.868
+92->id124432 MLDOSE 0.684 1.621 1.736 1.591 1.867
+93->id800145 MLDOSE 0.681 1.621 1.737 1.587 1.869
+94->id153857 MLDOSE 0.661 1.617 1.739 1.585 1.87
+95->id587157 MLDOSE 0.663 1.619 1.736 1.584 1.866
+96->id506262 MLDOSE 0.664 1.613 1.719 1.592 1.855
+97->id634462 MLDOSE 0.673 1.623 1.737 1.585 1.869
+98->id687592 MLDOSE 0.664 1.615 1.726 1.584 1.869
+99->id955526 MLDOSE 0.663 1.621 1.737 1.566 1.869
+100->id181850 MLDOSE 0.66 1.603 1.736 1.586 1.869
+101->id159506 MLDOSE 0.667 1.621 1.735 1.585 1.868
+102->id609051 MLDOSE 0.675 1.618 1.73 1.59 1.86
+103->id963886 MLDOSE 0.663 1.612 1.739 1.581 1.87
+104->id405792 MLDOSE 0.682 1.621 1.737 1.589 1.869
+105->id494172 MLDOSE 0.66 1.607 1.736 1.58 1.868
+106->id964637 MLDOSE 0.663 1.616 1.73 1.59 1.861
+107->id799355 MLDOSE 0.669 1.62 1.735 1.585 1.868
+108->id157111 MLDOSE 0.658 1.601 1.731 1.588 1.87
+109->id114524 MLDOSE 0.666 1.603 1.729 1.585 1.87
+110->id954931 MLDOSE 0.676 1.62 1.733 1.585 1.868
+111->id827034 MLDOSE 0.664 1.613 1.737 1.579 1.869
+112->id689645 MLDOSE 0.657 1.611 1.736 1.59 1.868
+113->id281585 MLDOSE 0.673 1.621 1.736 1.584 1.869
+114->id885624 MLDOSE 0.672 1.619 1.734 1.585 1.869
+115->id577871 MLDOSE 0.67 1.616 1.731 1.585 1.864
+116->id238796 MLDOSE 0.667 1.62 1.734 1.585 1.867
+117->id481035 MLDOSE 0.664 1.62 1.737 1.588 1.867
+118->id972713 MLDOSE 0.666 1.611 1.73 1.589 1.869
+119->id905484 MLDOSE 0.66 1.62 1.728 1.572 1.869
+120->id713511 MLDOSE 0.664 1.605 1.733 1.585 1.866
+121->id512328 MLDOSE 0.67 1.616 1.737 1.584 1.869
+122->id703534 MLDOSE 0.67 1.615 1.731 1.59 1.862
+123->id409904 MLDOSE 0.678 1.622 1.734 1.585 1.868
+124->id577169 MLDOSE 0.669 1.616 1.734 1.582 1.867
+125->id813971 MLDOSE 0.657 1.606 1.72 1.591 1.85
+126->id558483 MLDOSE 0.669 1.62 1.737 1.59 1.868
+127->id892784 MLDOSE 0.669 1.621 1.733 1.586 1.866
+128->id611178 MLDOSE 0.666 1.611 1.735 1.582 1.866
+129->id192732 MLDOSE 0.666 1.618 1.735 1.59 1.868
+130->id917280 MLDOSE 0.66 1.602 1.736 1.567 1.869
+131->id435876 MLDOSE 0.678 1.619 1.739 1.586 1.87
+132->id980722 MLDOSE 0.663 1.62 1.735 1.572 1.869
+133->id308273 MLDOSE 0.661 1.617 1.737 1.582 1.868
+134->id476685 MLDOSE 0.675 1.618 1.733 1.584 1.867
+135->id315883 MLDOSE 0.669 1.612 1.736 1.573 1.869
+136->id935945 MLDOSE 0.663 1.614 1.733 1.58 1.865
+137->id991781 MLDOSE 0.664 1.614 1.731 1.586 1.864
+138->id65199 MLDOSE 0.661 1.619 1.731 1.575 1.869
+139->id226233 MLDOSE 0.661 1.618 1.724 1.59 1.854
+140->id860183 MLDOSE 0.66 1.609 1.734 1.577 1.866
+141->id295209 MLDOSE 0.669 1.614 1.735 1.585 1.867
+142->id544964 MLDOSE 0.669 1.619 1.732 1.582 1.868
+143->id648663 MLDOSE 0.666 1.617 1.734 1.585 1.868
+144->id710165 MLDOSE 0.666 1.615 1.728 1.585 1.869
+145->id392593 MLDOSE 0.666 1.621 1.738 1.569 1.868
+146->id129945 MLDOSE 0.66 1.62 1.733 1.587 1.869
+147->id382621 MLDOSE 0.684 1.621 1.736 1.591 1.867
+148->id901440 MLDOSE 0.661 1.615 1.718 1.59 1.852
+149->id39847 MLDOSE 0.669 1.619 1.729 1.58 1.863
+150->id526460 MLDOSE 0.664 1.614 1.731 1.586 1.863
+151->id477473 MLDOSE 0.672 1.619 1.73 1.589 1.862
+152->id448194 MLDOSE 0.669 1.614 1.737 1.586 1.868
+153->id904184 MLDOSE 0.67 1.618 1.73 1.577 1.868
+154->id747852 MLDOSE 0.664 1.615 1.73 1.578 1.869
+155->id711012 MLDOSE 0.672 1.605 1.736 1.575 1.868
+156->id683879 MLDOSE 0.672 1.619 1.734 1.588 1.867
+157->id789575 MLDOSE 0.658 1.618 1.733 1.591 1.863
+158->id650729 MLDOSE 0.676 1.615 1.733 1.589 1.867
+159->id934302 MLDOSE 0.66 1.62 1.733 1.581 1.866
+160->id555013 MLDOSE 0.667 1.622 1.731 1.574 1.865
+161->id82779 MLDOSE 0.675 1.618 1.73 1.585 1.867
+162->id771444 MLDOSE 0.669 1.616 1.718 1.592 1.856
+163->id821562 MLDOSE 0.675 1.625 1.739 1.58 1.87
+164->id292809 MLDOSE 0.66 1.614 1.731 1.58 1.869
+165->id645690 MLDOSE 0.684 1.624 1.733 1.586 1.867
+166->id223901 MLDOSE 0.666 1.615 1.733 1.576 1.868
+167->id41320 MLDOSE 0.661 1.617 1.732 1.576 1.869
+168->id96181 MLDOSE 0.684 1.621 1.716 1.593 1.867
+169->id147900 MLDOSE 0.658 1.603 1.738 1.577 1.868
+170->id702917 MLDOSE 0.669 1.614 1.731 1.59 1.864
+171->id150640 MLDOSE 0.669 1.621 1.734 1.583 1.868
+172->id518391 MLDOSE 0.66 1.62 1.736 1.589 1.869
+173->id879076 MLDOSE 0.661 1.613 1.738 1.573 1.868
+174->id952031 MLDOSE 0.66 1.621 1.734 1.58 1.866
+175->id10055 MLDOSE 0.67 1.611 1.732 1.589 1.866
+176->id727213 MLDOSE 0.664 1.622 1.733 1.583 1.869
+177->id41961 MLDOSE 0.66 1.62 1.737 1.572 1.867
+178->id257209 MLDOSE 0.673 1.616 1.736 1.588 1.869
+179->id995361 MLDOSE 0.661 1.62 1.723 1.571 1.868
+180->id957918 MLDOSE 0.663 1.618 1.726 1.581 1.869
+181->id975370 MLDOSE 0.67 1.614 1.738 1.583 1.87
+182->id889896 MLDOSE 0.679 1.618 1.733 1.589 1.869
+183->id978164 MLDOSE 0.669 1.62 1.735 1.586 1.868
+184->id90359 MLDOSE 0.675 1.621 1.737 1.58 1.869
+185->id307158 MLDOSE 0.675 1.615 1.71 1.591 1.86
+186->id755940 MLDOSE 0.669 1.618 1.734 1.577 1.869
+187->id995582 MLDOSE 0.666 1.615 1.724 1.591 1.853
+188->id363965 MLDOSE 0.663 1.619 1.736 1.574 1.868
+189->id729124 MLDOSE 0.666 1.611 1.73 1.587 1.86
+190->id871963 MLDOSE 0.67 1.62 1.737 1.585 1.868
+191->id475172 MLDOSE 0.663 1.621 1.737 1.579 1.869
+192->id804699 MLDOSE 0.663 1.619 1.731 1.581 1.868
+193->id625843 MLDOSE 0.667 1.622 1.738 1.583 1.87
+194->id595713 MLDOSE 0.657 1.599 1.736 1.588 1.869
+195->id462604 MLDOSE 0.663 1.616 1.731 1.584 1.867
+196->id106141 MLDOSE 0.672 1.612 1.732 1.589 1.864
+197->id689349 MLDOSE 0.666 1.609 1.738 1.583 1.869
+198->id639003 MLDOSE 0.672 1.618 1.728 1.58 1.863
+199->id393896 MLDOSE 0.663 1.617 1.73 1.579 1.868
+200->id450307 MLDOSE 0.663 1.622 1.739 1.588 1.87



More information about the Genabel-commits mailing list